<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_ConsolidatedQuarterlyLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Electromagnetic compatibility/antenna systems</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Electromagnetic compatibility/antenna systems, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Fiduciary obligation fee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fiduciary obligation fee-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujiwara, Kuhumiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujiwara, Kuhumiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on territorial rights exchange of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on territorial rights exchange of non-current assets-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on territorial rights exchange ofnon-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on territorial rights exchange ofnon-current assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Horinokita, Shigehisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Horinokita, Shigehisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Imaizumi, Yoshimichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Imaizumi, Yoshimichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Information and Communications Technologies/Information Securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Information and Communications Technologies/Information Securities [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Insurance funds for directors</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Insurance funds for directors-IOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kiuchi, Takeo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kiuchi, Takeo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kohno, Toshiya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kohno, Toshiya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Lifescience</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lifescience, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Materials/energy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Materials/energy, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsui, Toshiaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsui, Toshiaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mechatronics/noise and vibration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mechatronics/noise and vibration, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Merchandize and finished goods</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Merchandize and finished goods</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Merchandize and finished goods</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Morikawa, Kiyo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Morikawa, Kiyo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishi, Katsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishi, Katsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on territorial rights exchange of non current assets and Loss on deduction of non current assets with territorial rights exchange</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on territorial rights exchange of non current assets and Loss on deduction of non current assets with territorial rights exchange [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on disposal of noncurrent assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on disposal of noncurrent assets[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ocean/defense and security</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ocean/defense and security, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Onodera, Mitsuru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Onodera, Mitsuru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-based remuneration(Bonus)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-based remuneration(Bonus), Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment, Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from outsourcing fee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from outsourcing fee-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from surrender value of insurance policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from surrender value of insurance policies-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk Management, Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserved retirement remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserved retirement remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk Management, Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk Management, Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Settlement income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Settlement income-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shibuya, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shibuya, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Software quality and productivity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Software quality and productivity, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suka, Miyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suka, Miyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yoda, Tomoki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yoda, Tomoki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_Software_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label">Software</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_Software_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Software</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_SoftwareInProgress_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label">Software in progress</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_SoftwareInProgress_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Software in progress</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_Software" xlink:label="jppfs_cor_Software" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_SoftwareInProgress" xlink:label="jppfs_cor_SoftwareInProgress" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:to="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:to="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:to="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:to="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:to="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:to="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:to="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:to="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:to="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:to="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:to="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:to="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:to="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:to="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:to="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:to="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:to="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:to="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:to="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:to="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:to="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:to="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:to="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:to="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:to="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:to="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:to="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:to="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:to="jpcrp030000-asr_E02672-000_YodaTomokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:to="jpcrp030000-asr_E02672-000_YodaTomokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Software" xlink:to="jppfs_cor_Software_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Software" xlink:to="jppfs_cor_Software_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SoftwareInProgress" xlink:to="jppfs_cor_SoftwareInProgress_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SoftwareInProgress" xlink:to="jppfs_cor_SoftwareInProgress_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>